{
  "verseBefore": "“ Gô xet varơuq dơơp ku koot, varơuq pơơl,kung varơuq kajưk xuum chiuq nhinq ku koot; Gô xet đaneq koot be ik chiuq xôq adro xơơk. Koot heq atoh khơl adro kadih xưng laa khơl jah rơơlh, bơh tuôôy dik be aalq, ji koot heq 'yo hloq oot laa pa ôôh.\n\n\\ts\\*",
  "verseAfter": "“ Gô xet varơuq dơơp ku koot, varơuq pơơl,kung varơuq kajưk xuum chiuq nhinq ku koot; Gô xet đaneq koot be ik chiuq xôq adro xơơk. Koot heq atoh khơl adro kadih xưng laa khơl jah rơơlh, bơh dong dik be aalq, ji koot heq 'yo hloq oot laa pa ôôh.\n\n\\ts\\*",
  "tags": [
    "other"
  ],
  "username": "cor_2020",
  "activeBook": "rev",
  "activeChapter": 2,
  "activeVerse": 2,
  "modifiedTimestamp": "2021-09-24T08:04:50.335Z",
  "gatewayLanguageCode": "en",
  "contextId": {
    "reference": {
      "bookId": "rev",
      "chapter": 2,
      "verse": 2
    },
    "tool": "wordAlignment",
    "groupId": "chapter_2"
  }
}
